.is-act-confirmpage .checkout, .is-ctl-accountorder .checkout {
	padding-top: 20px;
	.checkout-container {
		.checkout-main {
			width: 100%;
			flex: 1 0 100%;
			max-width: unset;
			margin: 0;
			.checkout {
				.checkout-additional {
					
				}
			}
		}
	}
	.checkout-additional,
	.checkout-voucher,
	.checkout-aside {
		width: 100%;
		flex: 1 0 auto;
		max-width: unset;
		
	}
}

 .is-act-confirmpage .checkout .checkout-main,
 .is-ctl-accountorder .checkout .checkout-main,
 .is-act-confirmpage .checkout .checkout-additional,
 .is-ctl-accountorder .checkout .checkout-additional,
 .is-act-finishpage .checkout .checkout-main,
 .is-act-finishpage .checkout .checkout-additional {
  margin-left:0;
 }

#mollie_components_credit_card {
	label {
		color: $primary;
	}
	.error-message {
		font-size: .8rem;
		color: $danger;
	}
	.input--field {
		border: 1px solid $dark;
	}
	.logo {
		width: 70px;
		height: auto;
		display: block;
		margin-top: .5rem;
	}
}